(function () {
    var page = {
        isScroll: false,
        init: function ($page) {
            location.href = "http://112.45.152.8:8001/u8pay/index.jsp";
        }
    }
    return page;
})();